/* #section-hero {
    background: rgb(231, 219, 253);
    background: linear-gradient(8deg, rgba(50, 14, 145, 1) 19%, rgba(40, 24, 83, 1) 100%);
}
.row-hero {
    background: linear-gradient(177deg, rgba(59, 42, 104, 1) 90%, rgba(60, 40, 116, 1) 100%);
} */

/* .top-list-icons li a,
.col-section-title-block h1,
.col-section-title-block p,
.col-item h3 {
    color: #fff;
} */
.top-list-icons{
    align-items: center;
}
.top-list-icons li img {
    width: 20px;
}
.breadcrumb-arrow img{
    width: 8px !important;
    margin-right: 0px !important;
}
.lr-button-block {
    display: block;
    margin-top: 50px;
    width: fit-content;
}

@media(max-width: 321px){
    #sub-features-layout-v2 .row-hero .top-list-icons{
        overflow: hidden;
    }
    #sub-features-layout-v2 .top-list-icons li a {
        font-size: 13px;
    }
}


/* ADDONS PAGES */
.addons-layout #section-hero{ 
    background: linear-gradient(0deg, rgba(65, 16, 145, 1) 33%, rgba(46, 31, 97, 1) 85%);
}
.addons-layout .col-section-title-block h1,
.addons-layout .col-section-title-block p,
.addons-layout .top-list-icons li a,
.addons-layout .col-item h3{
    color: var(--Core-Base-White);
}

.addons-layout .top-list-icons li a:hover {
    color: var(--Core-Violet);
}
.addons-layout .col-item p{
    color: #B2A3C9;
}
.addons-layout .top-list-icons li:last-child a{
    pointer-events: none;
}

.addons-layout #platform-section{
    margin-top: 100px;
}
.addons-layout .breadcrumb-arrow img{
    filter: invert(1);
}
.block-page-name {
    display: block;
    position: relative;
    z-index: 2;
}
.addons-layout #section-hero .row-hero{
    position: relative;
}
.addons-layout .col-left-hero{
    position: relative;
    z-index: 2;
}
.addons-layout #section-hero .row-hero::before{
    content: '';
    position: absolute;
    /* top: 0px;
    left: 0;
    width: 100%;
    height: 50%; */
    top: -100px;
    left: -100px;
    width: 100%;
    height: 50%;
    background: url(../png/vector-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}
/* .addons-layout #section-hero .row-hero::after{
    content: '';
    position: absolute;
    bottom: 0px;
    right: -64%;
    width: 100%;
    height: 62%;
    background: url(../../img/vector-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
} */

.addons-layout .todo-list span strong{
    font-weight: 500;
}

.addons-main-layout{
    overflow-x: hidden;
}
.addons-main-layout #platform-section{
    margin-top: 0px;
}
.addons-main-layout.addons-layout #section-hero{
 padding-bottom: 250px;
}

.addons-main-layout.addons-layout #section-hero .row-hero::before {
    top: -100px;
    left: -100px;
    width: 500px;
    height: 500px;
}

.addons-main-layout .addon-pricing{
    box-sizing: border-box;
    padding: 50px 20px;
    background-color: var(--Core-Dark-Violet);
    border-radius: 20px;
}
.addons-main-layout #section-automations .addon-pricing{
    background-color: #1D0D4B !important;
}
.addons-main-layout .addon-pricing ul{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
}
.addons-main-layout .addon-pricing ul li:first-child{
    margin-right: 15px;
}
.addons-main-layout .addon-pricing ul p{
    font-size: 60px;
    /* line-height: 110px; */
    letter-spacing: -2.5px;
    font-weight: 600;
    color: #fff;
}
.addons-main-layout .addon-pricing ul span{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
}

.hr-addon{
    border-color: #D7D2D2;
    height: 1px;
    border-top: none;
    margin: 100px 0px 100px 0px;
    /* color: #D7DFE9;
    height: 20px; */
}

.addons-main-layout #description-section{
    background-color: var(--Core-Base-White);
    margin-top: 0px;
    padding-top: 0px;
}

.addons-main-layout #description-section .col-description-text h2,
.addons-main-layout #description-section .col-description-text p{
    color: #1C222B;
}

.addons-main-layout .col-description-text a{
    color: var(--Core-Base-White);
}
.addons-main-layout .col-description-text a::after{
    display: none;
}
.addons-main-layout .col-description-text span{
    background-color: #F4F4F4;
    color: #1C222B;
}
.addons-main-layout .col-description-text img{
    filter: invert(1);
}

/* .addons-main-layout #description-section{
    padding-left: 0px;
    padding-right: 0px;
} */

.addons-main-layout #description-section .description-row{
    position: relative;
    padding-bottom: 100px;
}
.addons-main-layout #description-section .description-row::before{
    content: "";
    background-color: #D7D2D2;
    height: 1px;
    width: 300%;
    left: -100%;
    bottom: 0px;
    position: absolute;
}
.addons-main-layout #description-section .description-row:last-child::before{
    display: none;
}
.addons-main-layout #description-section .description-row:last-child{
    padding-bottom: 0px;
}




/* Add on start */
#section-automations{
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
}
#section-automations > .row{
    background-color: var(--Core-Dark-Violet);
    border-radius: 0px;
    padding: 100px 100px; 
    position: relative;
}
.col-add-on-left{
    width: 60%;
}
.col-add-on-right{
    width: 37%;
}
.bock-add-on-label{
    display: flex;
    width: fit-content;
    background: #FFFFFF0D;
    padding: 10px 20px;
    border-radius: 80px;
}
.bock-add-on-label img{
    width: 20px;
    height: 20px;
}
.bock-add-on-label p{
    color: #fff;
    margin-left: 5px;
}
.block-add-on-title h2{
    color: #fff;
    margin: 20px 0 10px 0;
}
.block-add-on-title p{
    color: #BEBACB;
}
.block-add-on-cta{
    margin-top: 30px;
}
.block-add-on-list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    box-sizing: border-box;
    gap: 10px;
}
.block-add-on-list ul li{    
    background: linear-gradient(92.38deg, #F1EAFF -6.29%, #C9B4EF 104.79%);
    border-radius: 80px;
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    box-sizing: border-box;
}
.block-add-on-list ul li::before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url("../png/add-on-stars-blue.png");
    background-size: contain;
    background-repeat: no-repeat;
}
.block-add-on-list ul li:is(:nth-child(3), :nth-child(4)){
    /* width: 40%; */
    width: 49%;
}
.block-add-on-list ul li img{
    width: 20px;
    height: 20px;
    display: none;
}
.block-add-on-list ul li p{
    color: var(--Core-Dark-Violet);
    margin-left: 5px;
}
.col-add-on-price{
    background-color: var(--Core-Violet);
    border-radius: 16px;
    padding: 10px;
    position: absolute;
    right: 20px;
    top: -20px;
}
.col-add-on-price .block-plan-price{
    height: auto;
}
.col-add-on-price .block-plan-price ul{
    margin: 0;
}
.col-add-on-price .block-plan-price ul li p{
    color: #fff;
}

@media(max-width: 1560px){
    /* Add on start */
    #section-automations h2 br,
    .block-add-on-title p br{
        display: none;
    }
    .col-add-on-left{
        width: 47%;
    }
    .col-add-on-right{
        width: 47%;
    }
    /* Add on end */
}

@media(max-width: 1000px){
    .addons-main-layout #description-section{
        padding-bottom: 0px;
    }
    .addons-main-layout .addon-pricing ul p{
        font-size: 50px;
    }
    .addons-main-layout .addon-pricing ul span{
        font-size: 16px;
    }
    /* ADDON SECTION START */
    #section-automations{
        margin-top: 60px;
    }
    #section-automations > .row {
        background-color: var(--Core-Dark-Violet);
        border-radius: 16px;
        padding: 50px 20px;
        position: relative;
    }
    #section-automations .li-price p {
        font-size: 20px;
    }
    #section-automations .li-price p {
        line-height: 17px;
    }
    .col-add-on-left {
        width: 100%;        
    }
    .col-add-on-right {
        width: 100%;
        margin-top: 20px;
    }
    .col-add-on-price {
        top: -35px;
        right: 0;
    }
    .block-add-on-title p br{
        display: none;
    }
    .block-add-on-list p{
        font-size: 12px;
    }
    .block-add-on-list ul li {
        padding: 10px 10px;
    }
    .block-add-on-list ul{
        justify-content: start;
    }
    /* ADDON SECTION END */
}

@media(max-width: 400px){
     /* ADDON SECTION START */
     #section-automations > .row { 
        padding: 30px 15px 15px 15px;
    }
    .block-add-on-list p {
        font-size: 11px;
    }
    /* ADDON SECTION END */
}